#top .av-special-heading.av-kuo4k8oo-61b6fa4564cd5fdf8c44d0f3c22eaccd{
padding-bottom:10px;
}
body .av-special-heading.av-kuo4k8oo-61b6fa4564cd5fdf8c44d0f3c22eaccd .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kuo4k8oo-61b6fa4564cd5fdf8c44d0f3c22eaccd .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-kuo4kq20-b27231eb31e742c888da281f35b82703{
padding-bottom:10px;
}
body .av-special-heading.av-kuo4kq20-b27231eb31e742c888da281f35b82703 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kuo4kq20-b27231eb31e742c888da281f35b82703 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-kuo4o0j2-f671e713bb73622d31f4295c021d0ca3{
padding-bottom:10px;
}
body .av-special-heading.av-kuo4o0j2-f671e713bb73622d31f4295c021d0ca3 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kuo4o0j2-f671e713bb73622d31f4295c021d0ca3 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-kuo4oz5k-7d8ff97eb018fa87e4c5dffa711f0b2d{
padding-bottom:10px;
}
body .av-special-heading.av-kuo4oz5k-7d8ff97eb018fa87e4c5dffa711f0b2d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kuo4oz5k-7d8ff97eb018fa87e4c5dffa711f0b2d .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-l7kxve2t-90e4ee9a211359206b72fc577555664f{
height:20px;
}

.av_promobox.av-kvbebui1-07487bac527118eb7d85c12ff715608c{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

.av_promobox.av-l7kv50c7-b2256f0da75f6034c6639f796c466571{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

.av_promobox.av-l7kv8sc0-2921febca3475c25c5510cd923d19453{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

.avia-image-container.av-kweada7b-f2900c120a51265ad35039b5c6dd5109 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kweada7b-f2900c120a51265ad35039b5c6dd5109 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-2840xw7-4d5109b43d52493f0149f0d5ed7d14a2{
height:10px;
}

#top .av-special-heading.av-kweaen5z-373879423aa14314862f3c60bd8c9e72{
padding-bottom:10px;
}
body .av-special-heading.av-kweaen5z-373879423aa14314862f3c60bd8c9e72 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kweaen5z-373879423aa14314862f3c60bd8c9e72 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-o6aiif-e5f6553d9d4acf263bd11a4bd67dea18{
height:10px;
}

.avia_message_box.av-kweaifrr-71073301800e74711a7c9ef8683ee24a{
border-style:none;
}

